# FROM hck:oracle_jdk

# RUN wget -q https://artifacts.elastic.co/downloads/kibana/kibana-5.0.1-linux-x86_64.tar.gz && \
#     tar -xzf kibana-5.0.1-linux-x86_64.tar.gz && \
#     rm kibana-5.0.1-linux-x86_64.tar.gz && \
#     mv kibana-5.0.1-linux-x86_64 /kibana

FROM docker.elastic.co/kibana/kibana:6.2.4

COPY --chown=kibana:kibana config/kibana.yml /opt/kibana/config/


# EXPOSE 5601

# CMD /kibana/bin/kibana
